Subject: RE: [Q] How to make alt-backspace delete word?
From: [email-masked] (Sergey Okhapkin)

5 May 1998 13:57:53 -0700
Message-ID: <01BD7843.5733DAC0.cygnus.gnu-win32@drs>
To: "[email-masked]'" <[email-masked]>,
        "'Simon Dong'"
	 <[email-masked]>

Simon Dong wrote:
> 
> I recently installed b19 and the alt key stoppd working as the meta key
> when editing the command line. I have use esc-somekey instead. Can
> anyone tell me how I can enable alt key?
> 

Use left Alt instead right one.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".